/*
Theme Name: maenner-trauer
Template: Impreza
Version: 1.0
Author:	Thomas Kugel
*/

/*
FARBEN

GRAU #646464    rgba(100,100,100,1)
BLAU #3A657E    rgba(58,101,126,1)
ROT #E05B52     rgba(224,91,82,1)

*/


@font-face {
	font-family: 'UniviaProThin';
	src: url('fonts/307989_3_0.eot');
	src: url('fonts/307989_3_0.eot?#iefix') format('embedded-opentype'), url('fonts/307989_3_0.woff2') format('woff2'), url('fonts/307989_3_0.woff') format('woff'), url('fonts/307989_3_0.ttf') format('truetype');
}
@font-face {
	font-family: 'UniviaPro-Medium';
	src: url('fonts/307989_5_0.eot');
	src: url('fonts/307989_5_0.eot?#iefix') format('embedded-opentype'), url('fonts/307989_5_0.woff2') format('woff2'), url('fonts/307989_5_0.woff') format('woff'), url('fonts/307989_5_0.ttf') format('truetype');
}
@font-face {
	font-family: 'UniviaPro-Light';
	src: url('fonts/307989_F_0.eot');
	src: url('fonts/307989_F_0.eot?#iefix') format('embedded-opentype'), url('fonts/307989_F_0.woff2') format('woff2'), url('fonts/307989_F_0.woff') format('woff'), url('fonts/307989_F_0.ttf') format('truetype');
}
@font-face {
	font-family: 'UniviaProRegular';
	src: url('fonts/307989_2_0.eot');
	src: url('fonts/307989_2_0.eot?#iefix') format('embedded-opentype'), url('fonts/307989_2_0.woff2') format('woff2'), url('fonts/307989_2_0.woff') format('woff'), url('fonts/307989_2_0.ttf') format('truetype');
}

body {
	font-family: 'UniviaPro-Light', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	letter-spacing: .025em;
}

strong, b {
    font-family: 'UniviaPro-Medium', sans-serif !important;
    font-weight: normal !important;
    letter-spacing: .025em;
}

p {

}



h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: 'UniviaPro-Medium', sans-serif !important;
	text-transform: uppercase;
	line-height: 1.3 !important;
}

h3, h4, h5, h6 {

    text-transform: none !important;

}


